<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>LowPowerWatcher</name>
    <message>
        <location filename="../lowpowerwatcher/lowpowerwatcher.cpp" line="138"/>
        <source>Low battery notification</source>
        <translation>དམའ་གློག་ཚད་གནས་ཚུལ་བརྡ་སྦྱོར།</translation>
    </message>
    <message>
        <location filename="../lowpowerwatcher/lowpowerwatcher.cpp" line="139"/>
        <source>The system enters a low battery state</source>
        <translation>མ་ལག་སླེབས་པ་དམའ་གློག་ཚད་རྣམ་པ།</translation>
    </message>
    <message>
        <location filename="../lowpowerwatcher/lowpowerwatcher.cpp" line="147"/>
        <source>Very low battery notification</source>
        <translation>ཧ་ཅང་དམའ་བ་བཅས་ཀྱི་གློག་ཚད་གནས་ཚུལ་བརྡ་སྦྱོར།</translation>
    </message>
    <message>
        <location filename="../lowpowerwatcher/lowpowerwatcher.cpp" line="152"/>
        <source>Current power is：%1%. The system will turn off the display in one minute</source>
        <translation>མིག་སྔར་གློག་ཚད་དེ་%1%། མ་ལག་དེ་སྐར་མ་གཅིག་གི་རྗེས་སྒོ་རྒྱག་བརྡ་སྟོན་ཡོ་ཆས།</translation>
    </message>
    <message>
        <location filename="../lowpowerwatcher/lowpowerwatcher.cpp" line="156"/>
        <source>Current power is：%1%，The system will suspend in one minute</source>
        <translation>མིག་སྔར་གློག་ཚད་དེ་%1%། མ་ལག་དེ་སྐར་མ་གཅིག་གི་རྗེས་གཉིད།</translation>
    </message>
    <message>
        <location filename="../lowpowerwatcher/lowpowerwatcher.cpp" line="159"/>
        <source>Current power is：%1%，The system will shutdown in one minute</source>
        <translation>མིག་སྔར་གློག་ཚད་དེ་%1%། མ་ལག་དེ་སྐར་མ་གཅིག་གི་རྗེས་སྒོ་རྒྱག་རྩིས་འཁོར།</translation>
    </message>
    <message>
        <location filename="../lowpowerwatcher/lowpowerwatcher.cpp" line="162"/>
        <source>Current power is：%1%，The system will hibernate in one minute</source>
        <translation>མིག་སྔར་གློག་ཚད་དེ་%1%། མ་ལག་དེ་སྐར་མ་གཅིག་གི་རྗེས་ཉལ།</translation>
    </message>
    <message>
        <location filename="../lowpowerwatcher/lowpowerwatcher.cpp" line="209"/>
        <source>Power Manager</source>
        <translation>གློག་ཁུངས་དོ་དམ་ཆས་</translation>
    </message>
</context>
<context>
    <name>PowerMsgNotificat</name>
    <message>
        <source>charge notification</source>
        <translation type="vanished">གློག་གསོག་པའི་བརྡ་ཐོ།</translation>
    </message>
    <message>
        <source>battery is charging</source>
        <translation type="vanished">གློག་གཡིས་བཞིན་མང་ཙམ།</translation>
    </message>
    <message>
        <source>discharged notification</source>
        <translation type="vanished">གློག་འགྱུ་འི་བརྡ་ཐོ།</translation>
    </message>
    <message>
        <source>battery is discharging</source>
        <translation type="vanished">གློག་གཡིས་བཞིན་གློག་འཁྱུག་པ་ཁྲོད།</translation>
    </message>
    <message>
        <source>full charge notification</source>
        <translation type="vanished">སྐྱེ་སྟོབས་ཀྱི་གློག་འཕྲིན་བརྡ་ཐོ།</translation>
    </message>
    <message>
        <source>battery is full</source>
        <translation type="vanished">གློག་གཡིས་ད་ལྟ་ཁེངས་པ།</translation>
    </message>
    <message>
        <location filename="../powermsgnotificat/powermsgnotificat.cpp" line="50"/>
        <source>Charge notification</source>
        <translation>གློག་གསོག་པའི་བརྡ་ཐོ།</translation>
    </message>
    <message>
        <location filename="../powermsgnotificat/powermsgnotificat.cpp" line="51"/>
        <source>Battery is charging</source>
        <translation>གློག་གཡིས་བཞིན་མང་ཙམ།</translation>
    </message>
    <message>
        <location filename="../powermsgnotificat/powermsgnotificat.cpp" line="55"/>
        <source>Discharged notification</source>
        <translation>གློག་འགྱུ་འི་བརྡ་ཐོ།</translation>
    </message>
    <message>
        <location filename="../powermsgnotificat/powermsgnotificat.cpp" line="56"/>
        <source>Battery is discharging</source>
        <translation>གློག་གཡིས་བཞིན་གློག་འཁྱུག་པ་ཁྲོད།</translation>
    </message>
    <message>
        <location filename="../powermsgnotificat/powermsgnotificat.cpp" line="67"/>
        <source>Full charge notification</source>
        <translation>སྐྱེ་སྟོབས་ཀྱི་གློག་འཕྲིན་བརྡ་ཐོ།</translation>
    </message>
    <message>
        <location filename="../powermsgnotificat/powermsgnotificat.cpp" line="68"/>
        <source>Battery is full</source>
        <translation>གློག་གཡིས་ད་ལྟ་ཁེངས་པ།</translation>
    </message>
    <message>
        <location filename="../powermsgnotificat/powermsgnotificat.cpp" line="103"/>
        <source>Power Manager</source>
        <translation>གློག་ཁུངས་དོ་དམ་ཆས་</translation>
    </message>
</context>
</TS>
